body				{ font-family:Arial, Helvetica, sans-serif; margin:0 auto; background:#ffffff; font-size:12px !important; color:#686868; }

input				{ font-family: Arial, Helvetica, sans-serif; }

.shadow					{ margin: 0 auto; width: 953px;  border-width:0 10px 10px 10px; border-style:solid; border-color:#c3c1c2; }

.tool_title			{ background-color: #9E9E9E; }

.button_light,
.button				{ color:#FFFFFF; text-decoration:none; background-color:#9E9E9E; font-weight:bold; font-size:12px; height:22px; line-height:22px; padding:0 10px 0 10px;   text-transform:uppercase; border:1px solid #9E9E9E; border-radius:0; margin:0 0; vertical-align:middle; display:inline-block; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);  }
.button_light:link,
.button:link		{ color:#FFFFFF; text-decoration:none; }
.button_light:active,
.button:active		{ color:#FFFFFF; text-decoration:none; }
.button_light:visited,
.button:visited		{ color:#FFFFFF; text-decoration:none; }
.button_light:hover,
.button:hover		{ color:#FFFFFF; text-decoration:none; cursor:pointer;  }
input.button_light,
input.button		{ height:24px; line-height:24px; padding-bottom:2px; }

.button:hover		{ background-color:#959595; }
.button_light 		{ background-color:#bebebe; }
.button_light:hover	{ background-color:#aeaeae; }

/* GLOBAL */
div.bg_body02			{ width:100%; margin:0 auto; }

div.header				{ width:953px; height:128px; margin:0 auto 0 auto; position:relative; background-image:url(/images/header_bg.jpg); }
div.header_right		{ position:absolute; left:692px; top:29px; font-family:Tahoma, sans-serif; font-size:12px; color:#2E6F86; }
div.header_right a		{ color:#2E6F86; text-decoration:none; }
.header_right_account	{ padding-bottom:10px; margin-bottom:5px; border-bottom: 1px solid #cccccc; display:block; }
div.header_menu			{ position:absolute; left:0; bottom:0; font-size:13px; width: 953px; background-image: url(/images/global/bg_menu.jpg); }

div.content_tb			{ display: none; }
div.content_m			{ width:953px; overflow:hidden; background-color:#ffffff; }
div.content_690			{ float:right; width:680px; overflow:hidden; background-repeat:no-repeat; background-position:top right; }

div.footer				{ width:954px; height:50px; margin:4px auto 0 auto; color:#878787; background-color:#f9f9f9 }

.menu_option					{ float:left; height:37px; margin-top:8px; border:1px; }
.menu_spacer					{ float:left; height:37px; margin-top:4px; line-height:37px; color:#73b0c5; width: 1px;}
.menu_option a					{ margin:0; padding:0 20px; display:block; height:31px; line-height:31px; text-align:center; font-size:12px; font-weight:bold; text-transform:uppercase; }
.menu_option a					{ color:#ffffff; text-decoration:none; }
.menu_option a:link				{ color:#ffffff; text-decoration:none; }
.menu_option a:active			{ color:#ffffff; text-decoration:none; }
.menu_option a:visited			{ color:#ffffff; text-decoration:none; }
.menu_option a:hover			{ color:#000000; text-decoration:none; }
.menu_option_selected a			{ color:#2953a9; text-decoration:none; }
.menu_option_selected a:link	{ color:#2953a9; text-decoration:none; }
.menu_option_selected a:active	{ color:#2953a9; text-decoration:none; }
.menu_option_selected a:visited	{ color:#2953a9; text-decoration:none; }
.menu_option_selected a:hover	{ color:#000000; text-decoration:none; }

div.submenu_container	{ margin:20px; padding:15px; width:180px; float:left; height:180px; background-color:#eeeeee; }
a.submenu_option		{ display:block; width:250px; margin-bottom:15px; padding-left:12px; overflow:hidden; background:url(/images/bullet_arrow.png) no-repeat 0 4px; font-weight:bold; text-decoration:none; }
a.submenu_option_sel	{ }

div.block617			{ position:relative; padding:300px 130px 0 130px; width:357px; height:194px; margin:0 auto; background-image:url(/images/login_bg.jpg); color:#ffffff; }
div.block617_title	{ position:absolute; top:234px; left:0; width:617px; font-size:19px; text-align:center; font-weight:bold; color:#ffffff; text-shadow:0 0 3px #1F3751; }
span.block617_label	{ display:inline-block; width:110px; position:relative; top:2px; }
div.block617_message	{ text-align:center; text-shadow: 1px 2px 3px #CCCCCC; font-weight:bold; }

div.sup_tut_head	{ background-image:url(/images/tutorials_header.jpg); }
div.supportticketsubject			{ width:270px; }

.success_message  { background-position: 1% center; color: #000000; }
.error_message  { background-color:#ff5c51; background-position: 1% center; }
.warning_message { background-position: 1% center; color: #000000; }

.success_message, .error_message, .warning_message
{ border:1px solid; font-size:12px; margin-bottom:10px; padding-bottom:5px; padding-top:5px; padding-left:25px; text-align:left; }

#cookieconsent_dialog > :nth-child(1) > :nth-child(1) { display: none !important; }
#cookieconsent_dialog { border-top: 2px solid #ebebeb !important; }
#cookieconsent_dialog > :nth-child(2) > :nth-child(1):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):focus
{ border: 1px solid #6ac936 !important; color: #6ac936 !important; }
#cookieconsent_dialog > :nth-child(2) > :nth-child(2) { border: 1px solid #4193b4 !important; background: #4193b4 !important; }
#cookieconsent_dialog > :nth-child(2) > :nth-child(2):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):focus
{ background: #55bee8 !important; }

#container { margin: auto; width: 955px; height: 100% }

.content_690 h3 { font-size: 18px !important; }
@media only screen and (max-width : 960px) {
	.shadow { width: 100% !important; }
	.header_menu, .row_tlsthdr span { display: none !important;}
	a.submenu_option { border-right: 1px solid black; padding: 0 10px; }
	div.block617 { background: #388da9 !important; background: linear-gradient(#4f92a8, #78aec7) !important; }
	.shadow { border: none !important; }
	div.submenu_container { margin: 0 !important; height: auto !important; }
	.sub_table td > span > div { height: 100%; }
	.mobile_header { background-image: url(/images/mobile/header.png); }
}

@media only screen and (max-width : 768px) {
	.content_690 h3 { font-size: 12px !important; margin-top: 15px; font-weight: bold; }
}

@media only screen and (max-width : 576px) {
	.table_frm select, .table_frm textarea, .table_frm input[type=text], .popup select, .popup textarea,
	.popup input[type=text]{ width: 100% !important; margin-bottom: 10px; }
	.popup > div { float: none !important; }
	.sub_table td:first-child { width: 80% !important; }
	select[name=showclosed] { margin-top: 10px; }
	input[type=text], textarea { border: 1px solid #8e8e8e; }
	body { font-size: 14px !important; }
	.submenu_container { padding: 0 !important; }
	a.submenu_option { border-right: none !important; }
	.control_panel_block { border-bottom: none !important; }
	.control_panel_block input[type=checkbox] { display: inline; float: left; }
	.control_panel_block .user_options { padding: 8px 0 4px 0 !important; }
	.control_panel_block .user_options input { top: 14px !important; }
	.control_panel_block .user_options label { width: 100% !important; margin-left: 15px !important; float: left; }
	.graph_data > .item_text_aligncenter > div:first-child, .mobile_graph > div:first-child { overflow-x: scroll; }
	div.header { background-image: url(/images/logo.png); background-repeat: no-repeat; background-position-x: center; background-position-y: bottom; height: 140px !important; }
	div.header_right { background-color: white; display: block; padding: 10px 15px; top: 0 !important; right: 0 !important; left: 0 !important; width: 100% !important; border-bottom: 1px solid #cccccc; }
	.header_right_account { border-bottom: none !important; padding-bottom: 0 !important; }
	.header_homel { width: 100% !important; top: 62px !important; }
}

@media only screen and (max-width : 480px) {
	div.header { background-size: contain; }
	.campaign_url { width: 100% !important; }
}
